{
  "name": "basic-server",
  "version": "1.0.0",
  "description":"This is the project on how to create a standard server using Node",
  "main":"index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Amir",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "nodemon": "^2.0.15",
    "upper-case": "^2.0.2"
  }
}
